export declare const rootCatalogKubernetesClusterRouteRef: import("@backstage/core-plugin-api").RouteRef<undefined>;
export declare const kubernetesClusterPlugin: import("@backstage/core-plugin-api").BackstagePlugin<{
    entityContent: import("@backstage/core-plugin-api").RouteRef<undefined>;
}, {}>;
/**
 * Props of EntityKubernetesContent
 *
 * @public
 */
export type EntityKubernetesClusterContentProps = {};
/**
 * Props of EntityKubernetesContent
 *
 * @public
 */
export declare const EntityKubernetesClusterContent: (props: EntityKubernetesClusterContentProps) => JSX.Element;
